WordPress.org

Forums

Contact Form by BestWebSoft
[resolved] Tools confused by "date version numbers" (4 posts)

  1. cybernet0
    Member
    Posted 1 year ago #

    Some tools consider version "2011.05.28" NEWER than "3.62" (e.g. php Composer)

    Could you remove those versions or rename them to e.g. "0.2011.05.28"?

    Thanks.

    http://wordpress.org/plugins/contact-form-plugin/

  2. bestwebsoft
    Member
    Plugin Author

    Posted 1 year ago #

    Hi,

    Unfortunately, it is impossible to change, remove or rename it.

    Sincerely,
    Support Team

  3. cybernet0
    Member
    Posted 1 year ago #

    It's not possible from the interface, because it's an SVN operation.

    Just ask wordpress.org support to remove the following SVN tags and they'll know EXACTLY what to do:

    Please remove the following SVN tags from http://plugins.svn.wordpress.org/contact-form-plugin/tags/:

    2011.05.26
    2011.05.27
    2011.05.28
    2011.1.03
    2011.2.01
    2011.2.02
    2011.2.03
    2011.2.04
    2011.2.05
    2011.2.06
    2011.2.07
    2011.2.08
    2011.3.01

    Thanks and have a nice day.

  4. bestwebsoft
    Member
    Plugin Author

    Posted 1 year ago #

    Hi again,

    We understand, that it puts out inconvenience personally for you. Unfortunately, it is impossible to change, remove or rename it.

    Sincerely,
    BestWebSoft Support Team

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Contact Form by BestWebSoft
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.